name: ActiveWorkflow
website_url: https://github.com/automaticmode/active_workflow
description: An intelligent process and workflow automation platform based on software agents.
licenses:
  - MIT
platforms:
  - Ruby
tags:
  - Automation
source_code_url: https://github.com/automaticmode/active_workflow
stargazers_count: 776
updated_at: '2023-04-03'
archived: false
